package com.yidian.shenghuoquan.bmanagercenter.http.httpbean

class IdentifyIdOcrVerifyBean(val request: Request, val response: Response) {
  data class Request(val biz_token: String, val meglive_url: String)

  data class Response(val verify_result: Boolean)
}
